/* 	==========================================================================
   	Module: ARROW BOX
   	might not be necessary anymore
   	========================================================================== */

   	.arrow-box
   	{
   		position: relative;

   		padding: $single-space $r-gutter;

		background: $white;
		box-shadow: 1px 1px 2px 0px rgba($white, 0.3);

		&:after
		{
			position: absolute;

			height: 0;
			width: 0;

			border: solid transparent;
			border-color: rgba($white, 0);
			border-width: $arrow-box-arrow-size;
			content: " ";
			pointer-events: none;
			color: #BADA55;
		}
   	}

	.arrow-box--top
	{
		&:after
		{
			bottom: 100%;
			left: 50%;

			margin-left: -$arrow-box-arrow-size;

			border-bottom-color: $white;
		}
	}

	.arrow-box--right
	{
		&:after
		{
			left: 100%;
			top: 50%;

			margin-top: -$arrow-box-arrow-size;

			border-left-color: $white;
		}
	}

	.arrow-box--bottom
	{
		&:after
		{
			top: 100%;
			left: 50%;

			margin-left: -$arrow-box-arrow-size;

			border-top-color: $white;
		}
	}

	.arrow-box--left
	{
		&:after
		{
			right: 100%;
			top: 50%;

			margin-top: -$arrow-box-arrow-size;

			border-right-color: $white;
		}
	}

	.arrow-box--left-bottom
	{
		&:after
		{
			right: 100%;
			top: 75%;

			margin-top: -$arrow-box-arrow-size;

			border-right-color: $white;
		}
	}